## qbootctl 0.1.2

=== debian/changelog ===
qbootctl (0.1.2-1) unstable; urgency=medium

  * Initial release. (Closes: #1050354)
  * d/qbootctl.service: add service file
  * d/.gitignore: ignore DH files

 -- Dmitry Baryshkov <dbaryshkov@gmail.com>  Sat, 02 Sep 2023 22:59:09 +0300
