=== debian/control ===
Source: qbootctl
Section: utils
Priority: optional
Maintainer: Dmitry Baryshkov <dbaryshkov@gmail.com>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 meson,
 libz-dev,
Standards-Version: 4.6.2
Homepage: https://gitlab.com/sdm845-mainline/qbootctl
Vcs-Browser: https://salsa.debian.org/lumag/qbootctl
Vcs-Git: https://salsa.debian.org/lumag/qbootctl.git

Package: qbootctl
Architecture: any
Multi-Arch: foreign
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
Description: utility to control Quacomm A/B boot slots
 Qbootctl is a CLI tool for manipulating A/B slots on Android devices.
 It is a port of the original Android bootctrl HAL developed by
 Qualcomm, modified to build on Linux and provide a friendly CLI
 interface.
 .
 This utility is used to switch between A/B boot slots on Qualcomm
 platforms and also to mark the current boot attempt as successful
 (or not).
