=== debian/watch ===
version=4

opts="mode=git" https://gitlab.com/sdm845-mainline/qbootctl.git/ \
    refs/tags/([\d\.]+)
