## qbootctl 0.2.0

=== debian/changelog ===
qbootctl (0.2.0-2) unstable; urgency=medium

  [ Guido Günther ]
  * gpt-utils: Open block device read only when obtaining info

 -- Arnaud Ferraris <aferraris@debian.org>  Tue, 11 Feb 2025 20:27:41 +0100

qbootctl (0.2.0-1) unstable; urgency=medium

  * New upstream version

  [ Jianfeng Liu ]
  * d/control: fix typo in package's description (Closes: #1056714)
  * d/qbootctl.service: add [Install] section (Closes: #1057918)

  [ Arnaud Ferraris ]
  * d/salsa-ci: point to canonical location
  * debian: add gbp.conf
  * d/control: switch maintenance to the DebianOnMobile team.
    Also bump Standards-Version as no other change is needed.
  * debian: update upstream repo URLs.
    Although it was previously maintained on GitLab as part of the
    `sdm845-mainline` project, this software is now "owned" by the
    `linux-msm` group on GitHub. Update all occurrences of the upstream repo
    URL to point to the current locaton.
    (Closes: #1085024)
  * d/gbp.conf: drop wrong upstream-vcs-tag entry
  * d/patches: drop deprecated patch
  * d/rules: drop embedded header copy.
    This header is actually provided by (always-present) `linux-libc-dev`,
    so we should rely on the system copy instead. While at it, cleanup
    `d/rules`.
  * d/control: drop now-unneeded zlib dep
  * d/copyright: refresh for new upstream version
  * d/patches: fall back to active slot for missing cmdline args.
    There can be many cases where there won't be a kernel cmdline argument
    containing `slot_suffix`. In such cases, we should use the active boot
    slot rather than defaulting to slot A.

 -- Arnaud Ferraris <aferraris@debian.org>  Fri, 31 Jan 2025 10:46:15 +0100
