=== debian/control ===
Source: qbootctl
Section: utils
Priority: optional
Maintainer: DebianOnMobile Maintainers <debian-on-mobile-maintainers@alioth-lists.debian.net>
Uploaders: Dmitry Baryshkov <dbaryshkov@gmail.com>,
           Arnaud Ferraris <aferraris@debian.org>,
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 meson,
Standards-Version: 4.7.0
Homepage: https://github.com/linux-msm/qbootctl
Vcs-Browser: https://salsa.debian.org/DebianOnMobile-team/qbootctl
Vcs-Git: https://salsa.debian.org/DebianOnMobile-team/qbootctl.git

Package: qbootctl
Architecture: any
Multi-Arch: foreign
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
Description: utility to control Qualcomm A/B boot slots
 Qbootctl is a CLI tool for manipulating A/B slots on Android devices.
 It is a port of the original Android bootctrl HAL developed by
 Qualcomm, modified to build on Linux and provide a friendly CLI
 interface.
 .
 This utility is used to switch between A/B boot slots on Qualcomm
 platforms and also to mark the current boot attempt as successful
 (or not).
