## qbootctl 0.2.1

=== debian/changelog ===
qbootctl (0.2.1-1) unstable; urgency=medium

  * New upstream version
  * d/patches: drop upstreamed patches
  * d/control: bump Standards-Version, no change needed

 -- Arnaud Ferraris <aferraris@debian.org>  Fri, 21 Mar 2025 14:05:41 +0100
