=== debian/watch ===
version=4
opts=filenamemangle=s%.+/v?(\d\S+)\.tar\.gz%@PACKAGE@-$1\.tar\.gz% \
    https://github.com/linux-msm/@PACKAGE@/tags .*/v?@ANY_VERSION@\.tar\.gz
