## qbootctl 0.2.2

=== debian/changelog ===
qbootctl (0.2.2-1) unstable; urgency=medium

  * New upstream version

 -- Arnaud Ferraris <aferraris@debian.org>  Fri, 28 Mar 2025 00:25:37 +0100
