=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Build-Depends:
  debhelper-compat (= 13),
  meson,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/linux-msm/qbootctl
 Vcs-Browser: https://salsa.debian.org/DebianOnMobile-team/qbootctl
 Vcs-Git: https://salsa.debian.org/DebianOnMobile-team/qbootctl.git
